Subject: Re: Tinned copper, wearing?

From: [email-masked] (21012d)
Date: Fri, 11 Aug 1995 03:09:35 GMT

In article <[email-masked]> [email-masked] () writes:
>I have a piece of copper braiding that I believe is tinned.  I want 
>to make a bracelet out of the braiding and was wondering how it 
>would wear with the tin caoting.  Is there something I could coat
>the bracelet with to make it look better or a sealer I could put
>on the tin?  Is there any chance the braiding has a silver 
>coating on it?
>
> Dan

 If you are talking about sheathing off of coaxial cable there
is a tiny possibility that it is silver, it is also possible
that it something less desirable, a mixture containing lead
for example.